@font-face {
  font-family: grifterbold;
  src: url(../../../assets/fonts/grifterbold.otf);
}

.container {
  display: flex;
  justify-content: center;
  align-items: center;

  width: 100%;
}

.button {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: row;

  width: 80%;
  height: 40px;

  border-radius: 15px;
  background-color: #1877f2;
}

.text {
  margin-left: 10px;

  color: #fff;
  font-size: 16px;
  text-align: center;
  font-family: Satoshi-Regular;
}
